*{margin:0;padding:0;list-style-type:none;word-break:break-all;}
body{background:url(bg.gif) repeat;color:#000;font-size:12px;font-family:Verdana,Arial,"宋体";}
h1,h2,h3,h4,h5,h6,select,input,td,textarea{font-size:12px}
/*elements*/
a{color:#000;text-decoration: none;}
a:hover{text-decoration: underline;color:#CC0000;}
h2{font-size:14px;}
img{border:0px;}
input{width:160px;margin:0px;padding:0px;border:1px solid #cccccc;height:26px;line-height:26px;vertical-align:middle;font-size:14px;}
.clear{ clear:both; height:1px;overflow:hidden;margin-top:-1px;}

.chk{width:14px;margin:0px;padding:0px;height:14px;border:0;line-height:14px;vertical-align:middle;}

.top{ width:1000px;margin:0 auto;background:#fff;overflow:hidden;height:144px;}
.banner{background:url(banner.jpg);width:1000px;height:144px;}
.banner h1{text-align:center;line-height:120px;color:#ffffff;font-size:36px;}


.input{width:14px;margin:0px;padding:0px;height:14px;border:0;line-height:14px;vertical-align:middle;}


.btn{width:80px; height:29px; line-height:24px; margin:0 4px; border:none; display:inline-block; text-align:center; font-size:14px; color:#fff !important; text-shadow:1px 1px 1px #277c9b; background:url(buttons.png) no-repeat}
.btns{width:60px; height:22px; line-height:22px; margin:0 4px; border:none; display:inline-block; text-align:center; font-size:12px; color:#fff !important; text-shadow:1px 1px 1px #277c9b; background:url(buttons2.png) no-repeat}

.btn_blue,.btn_green{width:80px; height:29px; line-height:24px; margin:0 4px; border:none; display:inline-block; text-align:center; font-size:14px; color:#fff !important; text-shadow:1px 1px 1px #277c9b; background:url(buttons.png) no-repeat}

.btn_green{background:url(buttons.png) no-repeat right top;text-shadow:1px 1px 1px #498917;}




.bottom{text-align:center;width:1000px;margin:0 auto;background:#006699;color:#ffffff;overflow:hidden;min-height:80px;padding:20px 0 10px 0;line-height:24px;}
.bottom a{color:#ffffff;}



.pages {
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:10px;
overflow: hidden; clear: both; 
height:30px;
}
.pages li {
display:inline;
float:left;
padding:0px 5px;
height:21px;
color:#666;
line-height:21px;
margin-right: 0.3em;
border: 1px solid #E0E0E0;
background:#FFF;
}
.pages li span {
color:#cc3300;
background:#FFF;
}
.pages li.page_a {
padding:0;
border:0;
}
.pages li.page_a a {
FLOAT: left;
padding:0px 5px;
color:#0044DD;
border: 1px solid #E0E0E0;
}
.pages li.page_a a:hover {
color:red;
border: 1px solid #A0A0A0;
}
.pages li.pages_input {
padding:0;
border: 1px solid #A0A0A0;
}
.pages li.pages_input input {
width:18px;
font-size:14px;
border:0px;
padding:0px 3px;
margin:0px 3px;
text-align:center;
}
.pages .on {
padding:0px 5px;
color: red;
font-weight:bold;
}